package com.hzya.frame.util;

import org.junit.Test;

import static org.junit.Assert.*;

/**
 * @Author：liuyang
 * @Package：com.hzya.frame.util
 * @Project：kangarooDataCenterV3
 * @name：AESUtilTest
 * @Date：2024/9/10 18:53
 * @Filename：AESUtilTest
 */
public class AESUtilTest {

    @Test
    public void decrypt() {
//        String s = "62e4295b615a30dbf3b8ee96f41c820b";
        String s1 = "hzya@1314";
        String decrypt = AESUtil.encipher(s1);
        System.out.println(decrypt);
    }
}